<Gauge Name="COM12" Version="2.0">
   <Element>
      <Update Frequency="6"/>
      <Element>
         <Image Name="COMM_Background.bmp" ImageSizes="400,219" />

         <Element>
            <Position X="46" Y="52"/>
            <Text Bright="Yes" X="104" Y="32" Length="6" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Com1 active frequency, MHz))%!6.2f!</String>
            </Text>
         </Element>
         <Element>
            <Position X="247" Y="52"/>
            <Text Bright="Yes" X="104" Y="32" Length="6" Fixed="Yes" Font="Bold" Color="#FFFFFF" Adjust="Center" VerticalAdjust="Center">
               <String>%((A:Com2 active frequency, MHz))%!6.2f!</String>
            </Text>
         </Element>
      </Element>
   </Element>

   <Mouse>

      <Area Left="8" Top="132" Width="59" Height="34">
         <Cursor Type="DownArrow"/>
         <Click Event="COM_RADIO_WHOLE_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="132" Top="131" Width="59" Height="34">
         <Cursor Type="DownArrow"/>
         <Click Event="COM_RADIO_FRACT_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="13" Top="167" Width="49" Height="20">
         <Cursor Type="DownArrow"/>
         <Click Event="COM_RADIO_WHOLE_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="137" Top="163" Width="49" Height="20">
         <Cursor Type="DownArrow"/>
         <Click Event="COM_RADIO_FRACT_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>


      <Area Left="208" Top="132" Width="59" Height="34">
         <Cursor Type="DownArrow"/>
         <Click Event="COM2_RADIO_WHOLE_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="332" Top="131" Width="59" Height="34">
         <Cursor Type="DownArrow"/>
         <Click Event="COM2_RADIO_FRACT_DEC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>
      <Area Left="214" Top="167" Width="49" Height="20">
         <Cursor Type="DownArrow"/>
         <Click Event="COM2_RADIO_WHOLE_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

      <Area Left="338" Top="163" Width="49" Height="20">
         <Cursor Type="DownArrow"/>
         <Click Event="COM2_RADIO_FRACT_INC" Repeat="Yes" MouseWheelFlip="Yes"/>
      </Area>

   </Mouse>
</Gauge>